[Overview][Classes][Index] | Reference for unit 'CustomTimer' (#lcl)

# TCustomTimer.Create

Create - constructor for TCustomTimer: calls inherited Create, sets up handle and initialises timer interval

## Declaration

Source position: customtimer.pas line 53

`public constructor TCustomTimer.Create(`
`AOwner: TComponent`
`); override;`

## See also

#rtl.Classes.TComponent.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.